[TASK] Update composer dependencies 47/58447/3
authorBenni Mack <benni@typo3.org>
Fri, 28 Sep 2018 21:53:50 +0000 (23:53 +0200)
committerSusanne Moog <susanne.moog@typo3.org>
Sat, 29 Sep 2018 10:15:01 +0000 (12:15 +0200)
commit39372fe7b9745ef090488296bd83ab2ee1055586
tree3533afe3a43466ccac368b93b3cfc46f66282571
parent38de3e2b955ffff1c15fc7d5aecd767e650b0aad
[TASK] Update composer dependencies

We want the latest dependencies in our LTS version,
so this should ship the latest versions in the
zip/tarballs.

Used command:
    composer update symfony/* \
        doctrine/* \
        friendsofphp/* \
        nikic/php-parser \
        --with-dependencies

Resolves: #86432
Releases: master
Change-Id: I46b7ea46033d4f2c4d0148de537728d2b9ff22c2
Reviewed-on: https://review.typo3.org/58447
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Jan Helke <typo3@helke.de>
Tested-by: Jan Helke <typo3@helke.de>
Reviewed-by: Susanne Moog <susanne.moog@typo3.org>
Tested-by: Susanne Moog <susanne.moog@typo3.org>
composer.lock